[Domanda] plugin 1.7.2

allora con un gruppo di amici stiamo lavorando ad aprire un server towny decente, però abbiamo un problema:
lavorando in 1.6.4 non ci sono grosse difficoltà, praticamente tutti i plugin che ci servivano sono disponibili per quella patch, ma noi volevamo aprirlo in 1.7.2.
qualcuno sa se il plugin towny funzioni lo stesso in 1.7.2?
inoltre servirebbero
essential
chestshop
mcmmo
myjob
worldguard
obscure
iconomy
vault

molti di questi sono funzionali in 1.6.4...qualche idea sul da farsi?


ps: qualcuno se ne intende di settare i permission di essential?
ho trovato delle guida ma ho ancora un qualche vuoto..Ghratt
Funzionano anche per la 1.7.2 la maggior parte che hai elencato!

Original Babaman again
[Immagine: image.png][Immagine: miniercraftlandia]
[Immagine: 0yjx.jpg]
ma infatti fosse per me non sarebbe un problema..xD
solo che mi da questi errori quando un player logga o slogga :\

0 at ([world] 255.3137800219297, 68.0, 104.97528801028578)
[16:58:05 WARN]: [Essentials] Task #30 for Essentials vPre2.13.1.1 generated an
exception
java.lang.NullPointerException
        at com.earth2me.essentials.xmpp.XMPPManager.updatePresence(XMPPManager.j
ava:176) ~[?:?]
        at com.earth2me.essentials.xmpp.EssentialsXMPP.updatePresence(Essentials
XMPP.java:123) ~[?:?]
        at com.earth2me.essentials.xmpp.EssentialsXMPPPlayerListener$1.run(Essen
tialsXMPPPlayerListener.java:35) ~[?:?]
        at org.bukkit.craftbukkit.v1_7_R1.scheduler.CraftTask.run(CraftTask.java
:53) ~[craftbukkit.jar:git-Bukkit-1.7.2-R0.2-b2974jnks]
        at org.bukkit.craftbukkit.v1_7_R1.scheduler.CraftScheduler.mainThreadHea
rtbeat(CraftScheduler.java:345) [craftbukkit.jar:git-Bukkit-1.7.2-R0.2-b2974jnks
]
        at net.minecraft.server.v1_7_R1.MinecraftServer.u(MinecraftServer.java:5
87) [craftbukkit.jar:git-Bukkit-1.7.2-R0.2-b2974jnks]
        at net.minecraft.server.v1_7_R1.DedicatedServer.u(DedicatedServer.java:2
50) [craftbukkit.jar:git-Bukkit-1.7.2-R0.2-b2974jnks]
        at net.minecraft.server.v1_7_R1.MinecraftServer.t(MinecraftServer.java:5
45) [craftbukkit.jar:git-Bukkit-1.7.2-R0.2-b2974jnks]
        at net.minecraft.server.v1_7_R1.MinecraftServer.run(MinecraftServer.java
:457) [craftbukkit.jar:git-Bukkit-1.7.2-R0.2-b2974jnks]
        at net.minecraft.server.v1_7_R1.ThreadServerApplication.run(SourceFile:6
17) [craftbukkit.jar:git-Bukkit-1.7.2-R0.2-b2974jnks]

(ho creato in locale il server per provarlo e per settare un minimo i plugin) (Modificato 23/01/2014, 17:11 da Shinitorix.)
http://www.mediafire.com/?frlu5kpjycloyia

Scarica questi plugin è vedi se funziona.

Ps: sarebbe essentials alla 1.7.2

Original Babaman again
[Immagine: image.png][Immagine: miniercraftlandia]
[Immagine: 0yjx.jpg]
1 utente apprezza questo post
grazie mille ora provo!
Discussioni simili
Risposta di Sk3py
03/12/2018, 23:39
Risposta di fabiomailtrash
03/12/2018, 07:26
Risposta di xTryer_
27/11/2018, 17:30
Risposta di IRROS
27/11/2018, 15:42
Risposta di lDantuzzul
21/11/2018, 15:39

Utente(i) che stanno guardando questa discussione: 1 Ospite(i)